﻿/* MENUの基本デザイン用CSS */

#menu {
	text-align:center;
	float:right;
	width: 180px;
	height: 620px;
	margin-top: 0px;
	margin-right: 10px;
	background-color: #FFFFCC;
	border-right: 1px solid #000080;
}


#menu img {
	border: none;
}

.m-bar {
	border: 0px;
	margin: 0px;
	padding: 0px;
	width: 181px;
	height: 244px;
	overflow: auto;
}

.m-bar img {
	visibility: hidden;
}

.m-bar a,
.m-bar a:link,
.m-bar a:visited {
	background-position: 0px 0px;
	float:left;
}
.m-bar a:focus,
.m-bar a:hover,
.m-bar a:active {
	background-position: 0px 30px;
	float:left;
}

.m-bar .m-news a {
	background-image: url(../gif/b2_news.gif);
}
.m-bar .m-artists a {
	background-image: url(../gif/b2_artists.gif);
}
.m-bar .m-actress a {
	background-image: url(../gif/b2_actress.gif);
}
.m-bar .m-stage a {
	background-image: url(../gif/b2_stage.gif);
}
.m-bar .m-movie a {
	background-image: url(../gif/b2_movie.gif);
}
.m-bar .m-photogallery a {
	background-image: url(../gif/b2_photogallery.gif);
}
.m-bar .m-company a {
	background-image: url(../gif/b2_company.gif);
}
.m-bar .m-link a {
	background-image: url(../gif/b2_link.gif);
}
.m-bar .m-mail a {
	background-image: url(../gif/b2_mail.gif);
}

address {
	font-family : Arial,"ＭＳ Ｐゴシック",sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #000000;
	text-align:center;
	padding-top: 10px;
	clear: both;
}

address a {
	color: #000000;
}
